src:rust-derive-builder

Date: 2021-10-25 05:00:03

Debian unstable (main only)

packagesummary
librust-derive-builder+skeptic-tests-dev (= 0.9.0-3)unsatisfied dependency on librust-skeptic-0.13+default-dev
librust-derive-builder+skeptic-dev (= 0.9.0-3)unsatisfied dependency on librust-skeptic-0.13+default-dev
librust-derive-builder+env-logger-dev (= 0.9.0-3)unsatisfied dependency on librust-env-logger-0.7+default-dev | librust-env-logger-0.6+default-dev | librust-env-logger-0.5+default-dev
librust-derive-builder+logging-dev (= 0.9.0-3)unsatisfied dependency on librust-env-logger-0.7+default-dev | librust-env-logger-0.6+default-dev | librust-env-logger-0.5+default-dev
librust-derive-builder+compiletest-rs-dev (= 0.9.0-3)unsatisfied dependency on librust-compiletest-rs-0.3+default-dev (>= 0.3.18-~~)